#to_top{position: fixed;bottom:0px;right:0px;opacity: 1;cursor: pointer;z-index: 999;
width: 36px;height: 41px;background: url(img/down_img5.png) no-repeat center;}
.addnavbarbox {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    min-width: 1200px;background-color: #171111; top:0px;position: fixed; z-index:99999;
}
.addnavbar{
	height: 50px;
	width: 1200px;
	margin: 0px auto;
}
ul, li {
	list-style-type:none; overflow:hidden;
}
img{ border:0px;}
body {
	font-size:14px;
	color:#333;
	line-height:30px;
	font-family:"微软雅黑";
	background:#F5F7FA;
}

a {
	color:#121212;
	text-decoration:none;
}
.addnavbar ul li{
	float: left;
	width: 120px;
	font-size: 16px;
	line-height: 50px;
	text-align: center;
	position: relative;
} 
.addnavbar ul li a{
	color: #fff;
	display: block;
}
.addnavbar ul li a:hover{
	color: #e71439;
}
.addnavbar ul li .addnavbar-span{
	top: 18px;
	right: 0px;
	width: 2px;
	height: 15px;
	position: absolute;
	background-color: #fff;
}
.addnavbar_jt{background:url(img/addnavjt.png) no-repeat left;}
.addnavbar ul li .addnavbar-span{
	top: 18px;
	right: 0px;
	width: 2px;
	height: 15px;
	position: absolute;
	background-color: #fff;
}
.addnews_location{ display:block;background:#F5F7FA; height:45px; line-height:45px;margin-top:50px;color:#8a8d93;}
.wrap {
	width:1200px;
	margin:0 auto;
}
.addcourse_location a,.addnews_location a{color:#8a8d93; text-decoration:none;}
.addcourse_top,.addnews_top1{margin-top: 0px;}
.main {
	margin-top:15px;
}
.inner2 {
	margin-top:15px;
}
.add_inner_left {
	width: 900px; float:left;
	top: -5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
.nynews_tuwen{ background:#FFFFFF;border:1px #F5F5F5  solid; padding:0px 20px 30px 20px; height:auto; overflow:hidden;
}
.nynews_cont_tuwen {
	padding:0px 0px 10px 0px; line-height:30px;
}
.nynews_cont_tuwen .addphone { display:block; width:210px; height:40px; background:#f0532d;float:right;font-size:16px; text-align:center;
font-weight: normal;
color: #fff;
line-height: 40px;
}
.nynews_cont_tuwen .addphone b,.nynews_cont_tuwen .addphone #addtell400{font-weight: normal;} 
.nynews_cont_tuwen .addphone a{color: #fff;}
h1.news_title_tuwen{
height:50px;
font-family: "微软雅黑";
font-size:28px;
font-weight: bold;
color: #f0532d;
line-height: 40px;
padding-left:0px;
border-bottom: 1px solid #e4e4e4;
text-align:center;
margin-top:25px;
}
h1.news_title_tuwen1{
height:50px;
font-family: "微软雅黑";
font-size:28px;
font-weight: bold;
color: #f0532d;
line-height: 40px;
padding-left:0px;
border-bottom: 1px solid #e4e4e4;
text-align:left;
margin-top:25px;
}
.nynews_cont_tuwen .time{line-height:50px; font-size:12px;}
.add_inner_right {
	width:280px; float:right; 
	
}

.add_rightbox {
    border: 0px #dfdfdf solid; margin-bottom:10px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
.add_righttit { 
	padding:20px 0px 10px 0px;
}
.add_righttit span{ 
    border-left: 5px #289613 solid; 
	line-height:25px;
    font-family: "微软雅黑";
    font-size: 20px;
    font-weight: normal; 
	padding-left:10px;
}
.add_rightcon {
    padding: 0px 5px 20px 5px;
    width:auto;
    overflow: hidden;
}
.add_rightcon ul li { 
	background: url(img/dot.jpg) no-repeat left 17px;
    padding-left: 10px; height:35px; line-height:35px; 
}
.add_rightcon ul li span{ display:none;
}
.add_rightcon .m3_con2_left dl dt img{ border:#EBEBEB solid 1px; width:300px; height:180px; text-align:center;}
.add_rightcon .m3_con2_left dl dd{ text-align:center;}
.add_inner_right li,.add_inner_right li a{ font-size:12px;
	
}
.addarticle_bot{
    padding-top:20px;
    border-bottom: 0px solid #e8e9ef; height:auto; overflow:hidden;
}
.addarticle_bot >span {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    margin-right: 0px;
    margin-bottom: 30px;
    display: inline-block;
}
.addarticle_bot >span.span01 >a {
    background: #dfedff;
    color: #1f7aec;
    font-weight: normal;
    padding: 6px 10px;
    border-radius: 5px;
}
.addarticle_bot >span.span06 >strong >a {
    color: #fff;
}
.addarticle_bot >span.span01 >a >strong {
    font-weight: normal;color: #1f7aec;
}
.addarticle_bot >span.span04 {
    margin: 0px 10px;
}
.addarticle_bot >span.span06 {
    background: #ff3f5a;
    padding: 4px 10px;
    border-radius: 5px;
    color: #ffffff;
    margin-right: 10px;
}
.addarticle_bot >span.span07 {
    background: #068bf2;
    padding: 4px 10px;
    border-radius: 5px;
    color: #ffffff;
}
.add_releat_teacher {
    padding-top: 15px;
    padding-bottom: 20px;
}
.add_teachertit{font-size: 20px;
    font-weight: bold;
    color: #4e545c; height:50px; line-height:50px;}
.add_releat_teacher ul {
    margin: 0px;
    padding: 0px;list-style:none;
}
.add_releat_teacher ul li{float: left;
    width: 200px;
    padding-right: 10px;
    text-align: center;
    font-size: 13px; list-style:none;
	}
.add_releat_teacher ul li p img {
    display: block;
    border: 1px solid #dedede;
    width: 200px;
    min-height: 200px;
    float: left;
}

 
.addteacher_qq{ margin:20px 0px 20px 30px; } 
body,ul,li,dl,tl,dd,h1,h2,h3,h4,p{ margin:0px; padding:0px;}
 


@media screen and (max-width:767px) {
	.wrap {
	    width: 100%;
	    margin: 0 auto;
	}
	body {
	    font-size: 0.9em;
	    font-family: 微软雅黑,雅黑;
	    color: #575757;
	}
	.top { display:none;}
	.inner2 {margin-top:0px;}
	.add_inner_left,.add_inner_right {
		width:100%;  box-shadow: 0 0px 0px rgba(0,0,0,0.2);
		
	}
	.addnews_location{display:none;}
	.addnavbarbox { display:none;}
	.nynews_tuwen{ width:100%; margin:0 auto;padding:0px;}
	.nynews_cont_tuwen {padding:0px ;}
	.nynews_cont_tuwen .addphone { display:block; width:100%; height:40px; background:#f0532d; float:none;clear:both;font-size:18px; text-align:center;
	font-weight: normal;
	color: #fff;
	line-height: 40px;
	}
	.nynews_cont_tuwen h1 {
	font-size:20px;margin-top:10px;height:auto; color:#000000; text-align:center;
	}
	.addarticle_bot{ height:auto; overflow:hidden; padding:0px;}
	.addarticle_bot span{line-height:30px;margin:0px;}
 
	.add_inner_right li,.add_inner_right li a{ font-size:14px;
		
	}
	
	.nynews_cont_tuwen .turnpage {
	    display: none;
	}

}
	
